/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1300px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#0e94fe;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


header{width: 100%;margin: 0 auto;}
.topbox{width: 100%;margin: 0 auto;padding: 10px 0;}
.top{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.top p{font-size: 12px;color: #666;margin-bottom: 10px;}
.t_right{display: flex;align-items: center;}
.t_right .t_lan{display: flex;align-items: center;}
.t_right .t_lan a{background: url(../images/arrow_right_01.png) no-repeat left 6px;color: #666;padding: 0 0 0 10px;margin-right: 20px;display: inline-block;margin-left: 10px;}
.t_right .t_share{display: flex;align-items: center;}
.t_right .t_share a{font-size: 0;margin-right: 20px;}
.t_right .t_share a:last-child{margin-right: 0;}
.t_right .t_share a img{max-width: 100%;width: auto;}

.centerbox{width: 100%;margin: 0 auto;padding: 10px 0;}
.center{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.logo{font-size: 0;}
.logo img{max-width: 100%;width: auto;}
.cen_right{display: flex;align-items: center;}
.cen_right a{display: inline-block;padding: 15px 25px 15px 50px;font-size: 14px;color: #fff;position: relative;margin-right: 8px;transition: all 0.5s;}
.cen_right a:last-child{margin-right: 0;}
.cen_right a:after{background: url(../images/arrow_right_02.png) no-repeat;bottom: -100%;content: "";height: 16px;left: 25px;margin: auto;position: absolute;top: -100%;width: 12px;}
.cen_right a:hover{opacity: 0.7;}


.menubox{width: 100%;margin: 0 auto;background-color: #0e94fe;}
.menu{width: 100%;margin: 0 auto;}
.menu ul{display: flex;flex-wrap: wrap;}
.menu ul li{position: relative;}
.menu>ul>li>a{
	font-size: 16px;
	min-width: 170px;
	text-align: center;
    line-height: 64px;
    padding: 0 20px;height: 64px;
    color: #fff;
    display: block;
    position: relative;
    text-decoration: none;
	border-left: 1px solid #fff;
}
.menu>ul>li:last-child>a{border-right: 1px solid #fff;}
.menu>ul>li:hover>a{background: #d3e9ff;color: #2d5f91;opacity: 1.0;}
.menu ul li .sub_menu{
	min-width: 100%;
    position: absolute;
    top: 140%;
    left: 0%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: #d3e9ff;
    transition: all 400ms ease;
}
.menu ul li:hover > .sub_menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}
.menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: #d3e9ff;
    transition: all 400ms ease;
}
.menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.menu ul li dl dd:last-child a{border-bottom: 0;}
.menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.menu ul li dl dd:hover>a{color: #fff;}


.pc{display: block;}
.m{display: none;}


/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 32%;font-size: 0;margin-right: 2%;}
.img_list3 ul li:nth-child(3n){margin-right: 0;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}





/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a{display: block;font-size: 0;width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a img{width: 100%;}

.prev_btn,.next_btn{font-size: 40px;position: absolute;top: 50%;z-index: 9;line-height: 50px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;}
.prev_btn{left: 10px;}
.next_btn{right: 10px;}
.mySwiper1 .swiper-pagination-bullet {width: 10px;height: 10px;background-color: #fff;opacity: 1;}
.mySwiper1 .swiper-pagination-bullet-active{background: #42c593;}



/* footer */
/* .footerbox{width: 100%;margin: 0 auto;}
.f_topbox{width: 100%;margin: 0 auto;}
.f_top{border-bottom: 1px solid #d7ebff;width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;height: 105px;}
.f_top .logo{width: 200px;font-size: 0;}
.f_top .logo img{max-width: 100%;width: auto;}
.f_top .text{font-size: 20px;color: #666;width: calc(100% - 200px);}
.f_menubox{width: 100%;margin: 0 auto;padding: 20px 0 30px;border-bottom: 1px solid #f6fbff;}
.f_menu{width: 100%;margin: 0 auto;}
.f_menu ul{display: flex;flex-wrap: wrap;}
.f_menu ul li{width: calc(calc(100% - 120px) / 6);margin-right: 24px;}
.f_menu ul li:nth-child(6n){margin-right: 0;}
.f_menu ul li dt{margin-bottom: 7px;}
.f_menu ul li dt a{color: #666;display: block;padding: 0 0 0 22px;font-size: 14px;}
.f_menu ul li dd{margin-left: 10px;}
.f_menu ul li dd a{color: #666;display: block;font-size: 12px;padding: 0 0 0 12px;font-size: 14px;line-height: 25px;}
.f_bot{width: 100%;background-color: #0e94fe;padding: 10px 0;text-align: center;font-size: 12px;color: #fff;} */
.footerbox{width: 100%;margin: 0 auto;padding: 50px 0;}
.desc{font-size: 16px;color: #fff;margin-bottom: 40px;}
.desc a{color: #fff;}
.desc:last-child{margin-bottom: 0;}
.desc h1{font-size: 30px;color: #fff;}

.out_top{position: fixed;z-index: 999;right: 20px;bottom: 5%;width: 50px;height: 50px;font-size: 0;background-color: #3e3e3e;display: flex;align-items: center;justify-content: center;}
.out_top img{width: 21px;}

/* 通用内页 */
.pd50{padding: 50px 0;}
.inbannerbox{position: relative;width: 100%;margin: 0 auto;height: 200px;display: flex;align-items: center;}
.inbannerbox .text{width: 100%;margin: 0 auto;max-width: 1100px;padding: 0 15px;}
.inbannerbox .text h3{font-size: 30px;color: #fff;font-weight: 300;}
.inbannerbox .text h1{font-size: 40px;color: #fff;padding-left: 30px;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}

.breadcrumb{width: 100%;margin: 0 auto;padding: 12px 0;}
.s_menu{width: 100%;margin: 0 auto;display: flex;align-items: center;font-size: 12px;color: #666;}
.s_menu span{padding: 0 5px;}
.s_menu a{font-size: 12px;color: #00aff0;}
.s_menu a:hover{text-decoration: underline;}


.mainbox{width: 100%;margin: 0 auto;}
.main{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.main .left{width: 280px;}
.main .right{width: calc(100% - 320px);}
.m_tit{width: 100%;/*background: url(../images/side_title_bg.png) no-repeat;*/color: #fff;font-size: 20px;line-height: 50px;padding: 0 10px 0 20px;background-size: cover;background:#0e94fe;}
.m_tit h3{font-size: 20px;}
.main .right .m_tit{/*background-image: url(../images/second_contents_title_bg.png);*/background:  #0e94fe;}
.main .left .list>ul>li:first-child{background:  #0e94fe;width: 100%;color: #fff;font-size: 20px;line-height: 50px;padding: 0 10px 0 20px;background-size: cover;background:#0e94fe;}
.main .left .list>ul>li:first-child h2{font-size: 20px;}
.main .left .list{width: 100%;border: solid 2px #eaf5ff;}
.main .left .list ul li{width: 100%;display: block;background: url(../images/arrow_right_09.png) 95% center no-repeat;padding: 20px 35px 20px 20px;border-top: solid 1px #eaf5ff;}
.main .left .list ul li a{font-size: 14px;color: #00aff0;}
.main .left .list ul li:hover a{opacity: 0.7;}
.main .right .content{padding: 30px 20px 50px;}
.inner_tit{}
.inner_tit h3{background: url(../images/second_content_subtitle_bg.png) no-repeat;font-size: 20px;color: #2d5f91;line-height: 38px;margin: 0 0 30px;padding: 0 0 0 25px;border-bottom: solid 2px #2d5f91;}





/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;}
.i1_title{width: 100%;background-color: #919191;padding: 25px 0;}
.i1_title h1{font-size: 25px;color: #fff;text-align: center;}
.index1{width: 100%;margin: 0 auto;}
.index1 ul{display: flex;flex-wrap: wrap;}
.index1 ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;}
.index1 ul li:nth-child(4n){margin-right: 0;}
.index1 ul li a{display: block;width: 100%;}
.index1 ul li a .imgbox{width: 100%;font-size: 0;margin-bottom: 15px;}
.index1 ul li a .imgbox img{width: 100%;height:260px;object-fit: cover;}
.index1 ul li a .textbox{width: 100%;text-align: center;}
.index1 ul li a .textbox p{font-size: 16px;color: #666;margin-bottom: 20px;}
.index1 ul li a .textbox span{display: inline-block;padding: 8px 20px 8px 35px;background-color: #0e94fe;color: #fff;font-size: 14px;transition: all 0.5s;}
.index1 ul li a .textbox span i{margin-right: 10px;}
.index1 ul li:hover a .textbox span{opacity: 0.7;}


.index2box{width: 100%;margin: 0 auto;}
.index2{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index2 .item{width: 100%;}
.index2 .item .tit{width: 100%;display: flex;align-items: center;justify-content: space-between;padding-bottom: 10px;border-bottom: 2px solid #0e94fe;}
.index2 .item .tit h3{font-size: 20px;color: #2d5f91;}
.index2 .item .tit a{display: inline-block;padding: 5px 10px 5px 25px;background-color: #d3e9ff;font-size: 14px;color: #2d5f91;transition: all 0.5s;}
.index2 .item .tit a:hover{opacity: 0.7;}
.index2 .item .list{width: 100%;}
.index2 .item .list ul li{border-bottom: 1px dashed #333;}
.index2 .item .list ul li a{display: flex;align-items: center;justify-content: space-between;height: 60px;}
.index2 .item .list ul li a .date{padding: 5px 0;width: 120px;font-size: 12px;color: #666;}
.index2 .item .list ul li a p{width: calc(100% - 140px);padding: 5px 0;font-size: 14px;color: #0e94fe;transition: all 0.5s;}
.index2 .item .list ul li:hover a p{opacity: 0.7;}




/*  */
.about_content{width: 100%;}
.about_content .item{margin-bottom: 40px;}
.about_content .item .desc{width: 100%;}
.about_content .item .desc ul li{padding: 0 0 2px 11px;line-height: 1.75;background: url(../images/icon_01.gif) no-repeat left 8px;background-size: 6px 6px;font-size: 14px;color: #666;}



/*  */
.product_content{width: 100%;margin: 0 auto;}
.product_content .item{margin-bottom: 40px;}
.product_content .item .pro_list{width: 100%;}
.product_content .item .pro_list ul{display: flex;flex-wrap: wrap;}
.product_content .item .pro_list ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;box-shadow: 0 0 4px rgba(0,0,0,0.1);background-color: #eaf5ff;}
.product_content .item .pro_list ul li:nth-child(3n){margin-right: 0;}
.product_content .item .pro_list ul li a{display: flex;width: 100%;box-shadow: 2px 2px 4px #666;padding: 12px 30px 12px 10px;background: url(../images/arrow_right_10.png) 95% center no-repeat #fff;color: #666;align-items: center;}
.product_content .item .pro_list ul li a .imgbox{font-size: 0;width: 60px;margin-right: 10px;}
.product_content .item .pro_list ul li a .imgbox img{width: 100%;}
.product_content .item .pro_list ul li a .text{font-size: 14px;color: #666;}

.product_content .item .video_list{width: 100%;}
.product_content .item .video_list ul{display: flex;flex-wrap: wrap;}
.product_content .item .video_list ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;padding: 10px;background-color: #fff;}
.product_content .item .video_list ul li:nth-child(3n){margin-right: 0;}
.product_content .item .video_list ul li .inner{width: 100%;}
.product_content .item .video_list ul li .inner .video{width: 100%;font-size: 0;margin-bottom: 20px;}
.product_content .item .video_list ul li .inner .video video{width: 100%;}
.product_content .item .video_list ul li .inner .text{width: 100%;display: flex;justify-content: space-between;}
.product_content .item .video_list ul li .inner .text p{font-size: 14px;color: #666;margin-bottom: 10px;width: 60%;}
.product_content .item .video_list ul li .inner .text .ewm{font-size: 0;width: 38%;}
.product_content .item .video_list ul li .inner .text .ewm img{width: 100%;display: none;}

.product_content .item p{font-size: 14px;color: #666;margin-bottom: 14px;}
.pro_btn{width: 100%;text-align: center;margin-top: 30px;}
.pro_btn a{display: inline-block;height: 42px;line-height: 44px;padding: 0 30px 0 50px;box-sizing: border-box;color: #fff;position: relative;background-color: #01aef0;}
.pro_btn a:after{background: url(../images/arrow_right_03.png) no-repeat;background-size: 100%;bottom: -100%;content: "";height: 14px;left: 14px;margin: auto;position: absolute;top: -100%;width: 8px;}
	
.pro_bot{width: 100%;margin: 0 auto;text-align: center;margin-top: 60px;}
.pro_bot p{font-size: 14px;margin-bottom: 10px;color: #666;}
.pro_bot .logo{width: 100%;display: flex;align-items: center;justify-content: center;font-size: 0;}


/*  */
.pro{width: 100%;margin: 0 auto;}
.p_list{width: 100%;margin: 0 auto;}
.p_list ul li{width: 100%;background-color: #fff;padding: 25px 20px;margin-top: 15px;}
.p_list ul li a{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.p_list ul li a .imgbox{width: 40%;font-size: 0;}
.p_list ul li a .textbox{width: 55%;}
.p_list ul li a .imgbox img{width: 100%;height: 260px;object-fit: cover;}
.p_list ul li a .textbox h3{font-size: 20px;margin-bottom: 20px;color: #2d5f91;font-weight: bold;display: none;}
.p_list ul li a .textbox .desc{font-size: 14px;color: #666;display: none;}
.p_list ul li a .textbox .btn{display: block;background: url(../images/arrow_right_02.png) 25px center no-repeat #01aef0;width: 166px;height: 42px;line-height: 44px;margin: 30px auto 0;padding: 0 0 0 50px;font-size: 16px;color: #fff;box-sizing: border-box;}


/*  */
.table{width: 100%;padding: 10px 0;}
.table table{width: 100%;}

.pd_content .item{margin-bottom: 40px;width: 100%;}
.pd_content .top{width: 100%;margin-bottom: 40px;}
.pd_content .top a{display: flex;font-size: 0;position: relative;border: solid 2px #2d5f91;width: 420px;height: 420px;background-color: #fff;display: flex;align-items: center;justify-content: center;}
.pd_content .top a img{max-width: 100%;width: auto;}
.pd_content .top a:after{content: "";display: block;background: url(../images/icon_image_zoon.png) no-repeat;width: 25px;height: 25px;right: 0;bottom: 0;position: absolute;z-index: 1;}
.pd_content .top .desc{margin-top: 30px;font-size: 16px;color: #666;}

.pd_list{width: 100%;margin: 0 auto;}
.pd_list ul li{width: 100%;margin-bottom: 20px;}
.pd_list ul li .inner{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pd_list ul li .inner .video{font-size: 0;width: 48%;}
.pd_list ul li .inner .video video{width: 100%;}
.pd_list ul li .inner .textbox{width: 48%;}
.pd_list ul li .inner .textbox a{display: block;background: url(../images/arrow_right_10.png) left center no-repeat;padding: 0 0 0 15px;font-size: 14px;color: #00aff0;}
.pd_list ul li .inner .textbox .ewm{font-size: 0;padding: 10px;}
.pd_list ul li .inner .textbox .ewm img{max-width: 100%;width: auto;}


.pd_bot{background: url(../images/lined_bg_01.png);width: 650px; margin: 60px auto 0 !important;padding: 6px;text-align: center;font-size: 18px;color: #fff; box-shadow: 3px 3px 0 #00152e;}
.pd_bot .box{background: #2d5f91;padding: 35px 0;}
.pd_bot .box .text{font-size: 18px;color: #fff;margin-bottom: 18px;}
.pd_bot .box .btnbox{display: flex;align-items: center;justify-content: center;}
.pd_bot .box .btnbox .btn{display: inline-block;}
.pd_bot .box .btnbox .btn a{display: inline-block;background: url(../images/arrow_right_02.png) 25px center no-repeat #42c593;color: #fff;font-size: 18px;padding: 15px 25px 15px 50px;}
.pd_bot .box .btnbox .btn.dl a{background-color: #224d7e;}
.pd_bot .box .btnbox .btn.dl{margin-left: 5px;}




@media only screen and (max-width: 980px) {
	header{display: none;}
	.height{height: 70px;}
	.sp_header{ display:flex;}
	.pc{display: none;}
	.m{display: block;}
	.index1 ul li {width: 49%;}
	.index1 ul li:nth-child(2n){margin-right: 0;}
	.index2 .item {width: 100%;margin-bottom: 20px;}
	.f_menu {display: none;}
	.f_top{padding: 10px 0;height: auto;}
	.f_top .text {width: 100%;margin-top: 20px;font-size: 16px;}
	.index2 .item .list ul li a {flex-wrap: wrap;}
	.index2 .item .list ul li a .date {width: 100%;}
	.index2 .item .list ul li a p{width: 100%;}
	.i1_title h1 {font-size: 25px;}
	.out_top{right: 10px;bottom: 5%;}
	.main .left{width: 100%;margin-bottom: 20px;}
	.main .right{width: 100%;}
	.inbannerbox .text h3 {font-size: 25px;}
	.inbannerbox .text h1 {font-size: 30px;}
	.p_list ul li a .imgbox{width: 100%;margin-bottom: 20px;}
	.p_list ul li a .textbox{width: 100%;}
	.pd_list ul li .inner .video {width: 100%;margin-bottom: 20px;}
	.pd_list ul li .inner .textbox{width: 100%;}
	.pd_bot {max-width: 100%;}
	.pd_bot .box .btnbox {flex-wrap: wrap;}
	.pd_bot .box .btnbox .btn a{margin-bottom: 10px;width: 100%;}
	.pd_bot .box .btnbox .btn {width: 90%;}
	.pd_bot .box .btnbox .btn.dl{margin-left: 0;}
}


@media only screen and (max-width: 680px) {
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 100%;margin-right: 0 !important;margin-bottom: 20px;}
	.index1 ul li {width: 100%;margin-right: 0 !important;}
	.product_content .item .video_list ul li {width: 100%;margin-right: 0 !important;}
	.product_content .item .pro_list ul li {width: 100%;margin-right: 0 !important;}
	
}
